/* CSS Document */
table {
  border-collapse: collapse;
  width: 100%;
}
th, td {
  padding: 0.5rem 1rem;
  text-align: justify;
  border-bottom: 1px solid #ddd;
}
th {
  font-weight: normal;
  font-size: 0.875rem;
  color: #666;
  background: #eee;
}
th {
  position: sticky;
  top: 0;
}
td.time-table {
  white-space: nowrap;
  font-size: 97%;
}
.schedule td {
  padding-top: 1rem;
  font-weight: 600;
}
.session-title td {
  border-bottom: none;
  color: #00317C;
  font-weight: 600;
}
@media (max-width: 500px) {
  td::before {
    content: attr(data-label);
    font-size: 0.875rem;
    color: #666;
    display: block;
    margin-bottom: 0.25rem;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22file%22%3A%22timetable.scss%22%2C%22sources%22%3A%5B%22(stdin)%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */